version: 40.41.1
files:
  - url: YouGile-40.41.1.zip
    sha512: p7gy8w3K4H/ranrSaZPPSjYxhAlqq/6qljRPK4U7wV8hep07i89Znv417m3qMyfR914tI0OhDS8tFxH+eer4qw==
    size: 126001408
  - url: YouGile-40.41.1.dmg
    sha512: JRRIwgID03O6jJT/dZx9h20UManXmCZabl07qpBFLx5y+c535ViJRiYhHd/stG0l22fy2kLbqnwwiBMhQI3+Gg==
    size: 130321107
path: YouGile-40.41.1.zip
sha512: p7gy8w3K4H/ranrSaZPPSjYxhAlqq/6qljRPK4U7wV8hep07i89Znv417m3qMyfR914tI0OhDS8tFxH+eer4qw==
releaseDate: '2026-03-04T16:57:07.157Z'
